{
    "back_btn": "« Вернуться",
    "no_results": "Нет Результатов.",
    "unknown_id": "К сожалению, я не могу распознать этого Пользователя. Возможно я никогда не виделся с ним.",
    "exp_task": "😶‍🌫️ Время истекло. Задача была остановлена!"
  }